---
apiVersion: arti.nirvati.org/v1alpha1
kind: OnionService
metadata:
  name: app-robosats
spec:
  key_secret:
    name: onion-svc-app-robosats-keys
  routes:
  - source_port: 80
    target:
      port: 12596
      svc: host-docker-internal
  store_name_in_secret:
    key: name
    name: onion-svc-app-robosats-name

